body {
    padding: 50px;
    color: black;
    font-size: 12px;
    font-family: "Verdana";
    background-color: white;
}

h1 {
    text-transform: uppercase; 
    text-align: center;
    font-size: 14px;
}

h1::before,
h1::after {
    display: inline-block;
    content: "";
    border-top: .2rem solid black;
    width: 40%;
    margin: 0 1rem;
    transform: translateY(-0.4rem);
}

h2 {
    font-size: 14px;
}

p {
    color: inherit;
    font-size: inherit;
}

.ol-format {
    counter-reset: list;
}

.ol-format > li {
    list-style: none;
    position: relative;
    padding-left: 4px;
}

.ol-format > li:before {
    counter-increment: list;
    content: "(" counter(list, lower-alpha) ") ";
    position: absolute;
    left: -1.4em;
}

.ol-format-roman {
    counter-reset: list;
}

.ol-format-roman > li {
    list-style: none;
    position: relative;
    padding-left: 4px;
}

.ol-format-roman > li:before {
    counter-increment: list;
    content: "(" counter(list, lower-roman) ") ";
    white-space: pre;
    position: absolute;
    left: -1.4em;
}

.ol-hidden-type {
    list-style-type: none;
}

.ol-sublists { 
    counter-reset: item;
}

.li-sublists{ 
    display: block;
    position: relative;
}

.li-sublists:before { 
    content: counters(item, ".") ". "; 
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: 10px; 
}

.aligned {
    margin-left: -25px;
}

li {
    margin: 5px 0;
}

@media (max-width: 1237px){
    h1::before,
    h1::after {
        display: none;
    }
}

@media (max-width: 575px){
    h2 {
        font-size: 14px !important; 
    }
}